@charset "UTF-8";

/*================================================================
# main-contents
================================================================ */
.main-contents{
	width:100%;
}

.main-contents img{
	width:100%;
	display:block;
	margin:0;
	padding:0;
	vertical-align:top;
}

/*================================================================
# section-wrap
================================================================ */
.section-wrap01{
	padding:0;
}

.section-wrap02{
	padding:0 6% 7%;
}

.section-wrap03 {
    padding:0 24% 8%;
}

.section-wrap03 ul {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    list-style: none;
}

.section-wrap03 li {
    width: calc((100% - 40px) / 3);
}

/*================================================================
# go-to-top
================================================================ */
.auto-scroll-to-top {
    width:70px;
    height:70px;
    cursor:pointer;
    position:fixed;
    right:20px;
    bottom:20px;
    z-index:1;
}

.auto-scroll-to-top a {
    width:70px;
    height:70px;
    display:flex;
    justify-content:center;
    align-items:center;
    transition:0.3s;
}

.auto-scroll-to-top a:hover {
    transform:scale(1.1);
}

/*================================================================
# footer
================================================================ */
.footer {
    padding:6%;
}

.footer .copyright {
    font-size: 14px;
    text-align: center;
	color:#FFF;
}